产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"Oracle.Java.SE.Glyph.Storage.Out.Of.Bound.Memory.Access"

  • 特征库ID:

    40566

  • 漏洞级别:

    critical

  • CVE ID:

    CVE-2015-0469

  • 建议的动作:

    drop

  • 受影响的系统:

    All

  • 协议:

    tcp

攻击漏洞描述

这表明攻击企图利用 Oracle Java SE 中的越界内存访问漏洞。该漏洞是由于在处理包含 Java 小程序文件的恶意制作网页时应用程序中的错误造成的。远程攻击者可能能够利用它在应用程序的上下文中执行任意代码,或者可能导致拒绝服务条件。

影响范围

Oracle Java SE 5.0u81 and prior Oracle Java SE 6u91 and prior Oracle Java SE 7u76 and prior Oracle Java SE 8u40 and prior

可能带来的后果

系统被入侵:远程攻击者可以控制易受攻击的系统。拒绝服务:远程攻击者可以使易受攻击的系统崩溃。

解决办法

应用供应商提供的最新升级或补丁。 http://www.oracle.com/technetwork/topics/security/cpuapr2015-2365600.html#AppendixJAVA

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式